### Method

# ECal Component set_categories

since: 3.34

#### Declaration [src]

    void
    e_cal_component_set_categories (
      ECalComponent* comp,
      const gchar* categories
    )

#### Description [src]

Sets the list of categories for a calendar component.

Available since: 3.34

#### Parameters

`categories`

  Type: `const gchar*`

  Comma-separated list of categories.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.